Buscar
 
 

Resultados por:
 


Rechercher Búsqueda avanzada

Navegación
 Índice
 Wiki
 FAQ del foro
 FAQ del VDR-NG-EM
 Funcionalidades del VDR
 Mejoras del VDR-NG-EM
 Primeros pasos FW-VDR
 Descargas VDR-NG-EM
Flujo RSS


Yahoo! 
MSN 
AOL 
Netvibes 
Bloglines 



wiki los paquetes no funcionan

Página 1 de 2. 1, 2  Siguiente

Ver el tema anterior Ver el tema siguiente Ir abajo

wiki los paquetes no funcionan

Mensaje por caparrut el Vie 30 Mar 2012 - 0:51

los paquetes .
* gcc-3.4-base_3.4.6-9_i386.deb
* cpp-3.4_3.4.6-9_i386.deb
* gcc-3.4_3.4.6-9_i386.deb
no funcionan.
de donde me los puedo bajar ,para poder compilar, gracias.
avatar
caparrut

Cantidad de envíos : 295
Fecha de inscripción : 14/11/2008
Localización : Muro de alcoy

Ver perfil de usuario

Volver arriba Ir abajo

Re: wiki los paquetes no funcionan

Mensaje por bittor el Vie 30 Mar 2012 - 8:47

Aquí los tienes (no sé por cuanto tiempo ya que han desaparecido de todos los mirrors de Debian), pero puedes probar a compilar la rama trunk que ya no hace falta el gcc 3.4.
avatar
bittor
Desarrollador

Cantidad de envíos : 3632
Fecha de inscripción : 25/06/2008
Localización : Zaragoza

Ver perfil de usuario http://bittor7x0.googlepages.com

Volver arriba Ir abajo

Re: wiki los paquetes no funcionan

Mensaje por caparrut el Vie 30 Mar 2012 - 9:11

gracias bittor
avatar
caparrut

Cantidad de envíos : 295
Fecha de inscripción : 14/11/2008
Localización : Muro de alcoy

Ver perfil de usuario

Volver arriba Ir abajo

Re: wiki los paquetes no funcionan

Mensaje por caparrut el Vie 30 Mar 2012 - 17:33

me sale este error que puedo hacer

make[1]: se ingresa al directorio «/home/oscar/VDR-NG-EM/VDR-NG-FW/hostutils.build/fw-utils»
make[1]: se sale del directorio «/home/oscar/VDR-NG-EM/VDR-NG-FW/hostutils.build/fw-utils»
touch /home/oscar/VDR-NG-EM/VDR-NG-FW/m7x0_xtc_uclibc_Linux-i686/stagefiles/.fw-utils_host_installed
touch /home/oscar/VDR-NG-EM/VDR-NG-FW/m7x0_xtc_uclibc_Linux-i686/bin/gen_ofi
(if [ ! -f /home/oscar/VDR-NG-EM/VDR-NG-FW/downloads/squashfs3.1-r2.tar.gz ] ; then \
wget --passive-ftp --no-check-certificate http://mesh.dl.sourceforge.net/sourceforge/squashfs/squashfs3.1-r2.tar.gz -O /home/oscar/VDR-NG-EM/VDR-NG-FW/downloads/squashfs3.1-r2.tar.gz ; \
fi );
touch /home/oscar/VDR-NG-EM/VDR-NG-FW/downloads/squashfs3.1-r2.tar.gz
rm -rf /home/oscar/VDR-NG-EM/VDR-NG-FW/hostutils.build/squashfs3.1-r2
tar -x -C /home/oscar/VDR-NG-EM/VDR-NG-FW/hostutils.build -zf /home/oscar/VDR-NG-EM/VDR-NG-FW/downloads/squashfs3.1-r2.tar.gz

gzip: stdin: unexpected end of file
tar: Child returned status 1
tar: Saliendo con fallos debido a errores anteriores
make: *** [/home/oscar/VDR-NG-EM/VDR-NG-FW/m7x0_xtc_uclibc_Linux-i686/stagefiles/.squashfs_host_unpacked] Error 2
oscar@oscar-desktop:~/VDR-NG-EM/VDR-NG-FW$
avatar
caparrut

Cantidad de envíos : 295
Fecha de inscripción : 14/11/2008
Localización : Muro de alcoy

Ver perfil de usuario

Volver arriba Ir abajo

Re: wiki los paquetes no funcionan

Mensaje por solrac el Vie 30 Mar 2012 - 17:58

Borra /home/oscar/VDR-NG-EM/VDR-NG-FW/downloads/squashfs3.1-r2.tar.gz y prueba de nuevo.
avatar
solrac
Betatester

Cantidad de envíos : 552
Fecha de inscripción : 02/07/2008

Ver perfil de usuario

Volver arriba Ir abajo

Re: wiki los paquetes no funcionan

Mensaje por caparrut el Vie 30 Mar 2012 - 19:08

bueno pero.......
como se borra ,si yo no lo pongo ,se coje por defecto ,del nombre del pc
avatar
caparrut

Cantidad de envíos : 295
Fecha de inscripción : 14/11/2008
Localización : Muro de alcoy

Ver perfil de usuario

Volver arriba Ir abajo

Re: wiki los paquetes no funcionan

Mensaje por solrac el Vie 30 Mar 2012 - 19:12

Parece que el fichero se ha descargado mal, así que bórralo e intenta compilar de nuevo, a ver si ahora se baja bien.

El fichero está dentro del directorio downloads

Código:
rm /home/oscar/VDR-NG-EM/VDR-NG-FW/downloads/squashfs3.1-r2.tar.gz
avatar
solrac
Betatester

Cantidad de envíos : 552
Fecha de inscripción : 02/07/2008

Ver perfil de usuario

Volver arriba Ir abajo

Re: wiki los paquetes no funcionan

Mensaje por caparrut el Vie 30 Mar 2012 - 22:51

el archivo (squashfs3.1-r2.tar.gz) no se lo baja ,sigue haciendome error
de donde lo podria bajar y poner manual?
avatar
caparrut

Cantidad de envíos : 295
Fecha de inscripción : 14/11/2008
Localización : Muro de alcoy

Ver perfil de usuario

Volver arriba Ir abajo

Re: wiki los paquetes no funcionan

Mensaje por yeahhh el Sáb 31 Mar 2012 - 0:31

Normalmente buscando en Google el nombre exacto te saldrán sitios de donde bajarlo.
Lo pones en el directorio downloads y compilas.
avatar
yeahhh
Betatester

Cantidad de envíos : 2260
Fecha de inscripción : 18/08/2008
Edad : 39
Localización : Barcelona

Ver perfil de usuario

Volver arriba Ir abajo

Re: wiki los paquetes no funcionan

Mensaje por caparrut el Sáb 31 Mar 2012 - 8:21

los archivos que encontrado son estos (squashfs3.0.tar.gz , squashfs4.0.tar.gz)sirven o tiene que ser precisamente (squashfs3.1-r2.tar.gz) es que no lo he encontrado gracias
avatar
caparrut

Cantidad de envíos : 295
Fecha de inscripción : 14/11/2008
Localización : Muro de alcoy

Ver perfil de usuario

Volver arriba Ir abajo

Re: wiki los paquetes no funcionan

Mensaje por solrac el Sáb 31 Mar 2012 - 9:18

avatar
solrac
Betatester

Cantidad de envíos : 552
Fecha de inscripción : 02/07/2008

Ver perfil de usuario

Volver arriba Ir abajo

Re: wiki los paquetes no funcionan

Mensaje por bittor el Dom 1 Abr 2012 - 15:48

caparrut escribió:los archivos que encontrado son estos (squashfs3.0.tar.gz , squashfs4.0.tar.gz)sirven o tiene que ser precisamente (squashfs3.1-r2.tar.gz) es que no lo he encontrado gracias
Tiene que ser la versión exacta para que se apliquen nuestros parches.
avatar
bittor
Desarrollador

Cantidad de envíos : 3632
Fecha de inscripción : 25/06/2008
Localización : Zaragoza

Ver perfil de usuario http://bittor7x0.googlepages.com

Volver arriba Ir abajo

Re: wiki los paquetes no funcionan

Mensaje por caparrut el Lun 2 Abr 2012 - 12:41

me sale otro error

8859-2.c
A /home/oscar/VDR-NG-EM/VDR-NG-FW/build/vdr-m7x0/branches/testing/epg.c
A /home/oscar/VDR-NG-EM/VDR-NG-FW/build/vdr-m7x0/branches/testing/menuitems.h
A /home/oscar/VDR-NG-EM/VDR-NG-FW/build/vdr-m7x0/branches/testing/recording.c
svn: No se puede leer desde la conexión: Expiró el tiempo de conexión
make: *** [/home/oscar/VDR-NG-EM/VDR-NG-FW/m7x0_xtc_uclibc_Linux-i686/stagefiles/.vdr_downloaded] Error 1
oscar@oscar-desktop:~/VDR-NG-EM/VDR-NG-FW$
avatar
caparrut

Cantidad de envíos : 295
Fecha de inscripción : 14/11/2008
Localización : Muro de alcoy

Ver perfil de usuario

Volver arriba Ir abajo

Re: wiki los paquetes no funcionan

Mensaje por bittor el Lun 2 Abr 2012 - 16:49

Es mejor usar la rama trunk, que es un ToolChain propio e incluye el VDR y los plugins.
La rama unstable (ya no se mantiene) depende de open7x0.org y es posible que ni se pueda terminar una compilación.

De todas formas parece que ha sido un error del servidor alemán, prueba a borrar el archivo "m7x0_xtc_uclibc_Linux-i686/stagefiles/.vdr_downloaded" y ejecutar make otra vez.
avatar
bittor
Desarrollador

Cantidad de envíos : 3632
Fecha de inscripción : 25/06/2008
Localización : Zaragoza

Ver perfil de usuario http://bittor7x0.googlepages.com

Volver arriba Ir abajo

Re: wiki los paquetes no funcionan

Mensaje por caparrut el Mar 3 Abr 2012 - 18:22

bittor ,el problema de la hora ya esta corregido para el firmware para Windows, proque no hay manera compilar, y lo de usar la rama trunk,
no tengo ni idea de como se hace, perdon por mi ignorancia
avatar
caparrut

Cantidad de envíos : 295
Fecha de inscripción : 14/11/2008
Localización : Muro de alcoy

Ver perfil de usuario

Volver arriba Ir abajo

Re: wiki los paquetes no funcionan

Mensaje por solrac el Mar 3 Abr 2012 - 18:57

caparrut, desde el día 1 no se produce ya el problema de la hora, y no volverá a fallar hasta el año 2020, así que si estás compilando el firmware por eso, olvídalo. Simplemente deja el fichero /etc/TZ como estaba al principio, si lo has modificado.

De todos modos, compilar el firmware del trunk es muy muy fácil si no tienes un interés especial en hacerlo sobre una distro concreta.
avatar
solrac
Betatester

Cantidad de envíos : 552
Fecha de inscripción : 02/07/2008

Ver perfil de usuario

Volver arriba Ir abajo

Re: wiki los paquetes no funcionan

Mensaje por axel2 el Miér 4 Abr 2012 - 10:00

Ejecuta en linux para generar FW:

svn co http://svn.assembla.com/svn/VDR-M7x0/trunk/toolchain vdr-ng-em
cd vdr-ng-em
cp configs/default-config-pro .config
# Copiar el anterior directorio downloads
# a esta nueva ruta para que no se lo vuelva a descargar
make

Y para actualizar:

svn update
# Si hay cambios en el archivo de configuración, copiar el archivo:
cp -f configs/default-config-pro .config
make

Es incluso mas facil que del unstable.

Dew
avatar
axel2
Betatester

Cantidad de envíos : 392
Fecha de inscripción : 04/02/2009
Edad : 54
Localización : Castelldefels, Catalunya

Ver perfil de usuario

Volver arriba Ir abajo

Re: wiki los paquetes no funcionan

Mensaje por MaX232 el Lun 9 Abr 2012 - 19:40

A mi me da el siguiente error
Código:
vdr@vdr-System-Product-Name:~/vdr-ng-em$ make
PATH='/home/vdr/vdr-ng-em/m7x0_xtc_uclibc_Linux-i686/bin:/usr/lib/lightdm/lightdm:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games' make -C /home/vdr/vdr-ng-em/build/gcc.stage1.build all-gcc all-target-libgcc
make[1]: se ingresa al directorio «/home/vdr/vdr-ng-em/build/gcc.stage1.build»
make[2]: se ingresa al directorio «/home/vdr/vdr-ng-em/build/gcc.stage1.build/libiberty»
make[3]: se ingresa al directorio «/home/vdr/vdr-ng-em/build/gcc.stage1.build/libiberty/testsuite»
make[3]: No se hace nada para «all».
make[3]: se sale del directorio «/home/vdr/vdr-ng-em/build/gcc.stage1.build/libiberty/testsuite»
make[2]: se sale del directorio «/home/vdr/vdr-ng-em/build/gcc.stage1.build/libiberty»
make[2]: se ingresa al directorio «/home/vdr/vdr-ng-em/build/gcc.stage1.build/lto-plugin»
make  all-am
make[3]: se ingresa al directorio «/home/vdr/vdr-ng-em/build/gcc.stage1.build/lto-plugin»
make[3]: se sale del directorio «/home/vdr/vdr-ng-em/build/gcc.stage1.build/lto-plugin»
make[2]: se sale del directorio «/home/vdr/vdr-ng-em/build/gcc.stage1.build/lto-plugin»
make[2]: se ingresa al directorio «/home/vdr/vdr-ng-em/build/gcc.stage1.build/intl»
make[2]: No se hace nada para «all».
make[2]: se sale del directorio «/home/vdr/vdr-ng-em/build/gcc.stage1.build/intl»
make[2]: se ingresa al directorio «/home/vdr/vdr-ng-em/build/gcc.stage1.build/build-i686-pc-linux-gnu/libiberty»
make[3]: se ingresa al directorio «/home/vdr/vdr-ng-em/build/gcc.stage1.build/build-i686-pc-linux-gnu/libiberty/testsuite»
make[3]: No se hace nada para «all».
make[3]: se sale del directorio «/home/vdr/vdr-ng-em/build/gcc.stage1.build/build-i686-pc-linux-gnu/libiberty/testsuite»
make[2]: se sale del directorio «/home/vdr/vdr-ng-em/build/gcc.stage1.build/build-i686-pc-linux-gnu/libiberty»
make[2]: se ingresa al directorio «/home/vdr/vdr-ng-em/build/gcc.stage1.build/build-i686-pc-linux-gnu/fixincludes»
make[2]: No se hace nada para «all».
make[2]: se sale del directorio «/home/vdr/vdr-ng-em/build/gcc.stage1.build/build-i686-pc-linux-gnu/fixincludes»
make[2]: se ingresa al directorio «/home/vdr/vdr-ng-em/build/gcc.stage1.build/libcpp»
test -f config.h || (rm -f stamp-h1 && make stamp-h1)
make[2]: se sale del directorio «/home/vdr/vdr-ng-em/build/gcc.stage1.build/libcpp»
make[2]: se ingresa al directorio «/home/vdr/vdr-ng-em/build/gcc.stage1.build/libdecnumber»
make[2]: No se hace nada para «all».
make[2]: se sale del directorio «/home/vdr/vdr-ng-em/build/gcc.stage1.build/libdecnumber»
make[2]: se ingresa al directorio «/home/vdr/vdr-ng-em/build/gcc.stage1.build/fixincludes»
make[2]: No se hace nada para «all».
make[2]: se sale del directorio «/home/vdr/vdr-ng-em/build/gcc.stage1.build/fixincludes»
make[2]: se ingresa al directorio «/home/vdr/vdr-ng-em/build/gcc.stage1.build/gcc»
gcc -c  -g -O2 -DIN_GCC -DCROSS_DIRECTORY_STRUCTURE  -W -Wall -Wwrite-strings -Wcast-qual -Wstrict-prototypes -Wmissing-prototypes -Wmissing-format-attribute -pedantic -Wno-long-long -Wno-variadic-macros -Wno-overlength-strings -Wold-style-definition -Wc++-compat  -DHAVE_CONFIG_H -I. -I. -I/home/vdr/vdr-ng-em/build/gcc-4.7.0/gcc -I/home/vdr/vdr-ng-em/build/gcc-4.7.0/gcc/. -I/home/vdr/vdr-ng-em/build/gcc-4.7.0/gcc/../include -I/home/vdr/vdr-ng-em/build/gcc-4.7.0/gcc/../libcpp/include -I/home/vdr/vdr-ng-em/m7x0_xtc_uclibc_Linux-i686/include -I/home/vdr/vdr-ng-em/m7x0_xtc_uclibc_Linux-i686/include -I/home/vdr/vdr-ng-em/m7x0_xtc_uclibc_Linux-i686/include  -I/home/vdr/vdr-ng-em/build/gcc-4.7.0/gcc/../libdecnumber -I/home/vdr/vdr-ng-em/build/gcc-4.7.0/gcc/../libdecnumber/dpd -I../libdecnumber    /home/vdr/vdr-ng-em/build/gcc-4.7.0/gcc/lto-compress.c -o lto-compress.o
/home/vdr/vdr-ng-em/build/gcc-4.7.0/gcc/lto-compress.c:28:18: error fatal: zlib.h: No existe el archivo o el directorio
compilación terminada.
make[2]: *** [lto-compress.o] Error 1
make[2]: se sale del directorio «/home/vdr/vdr-ng-em/build/gcc.stage1.build/gcc»
make[1]: *** [all-gcc] Error 2
make[1]: se sale del directorio «/home/vdr/vdr-ng-em/build/gcc.stage1.build»
make: *** [/home/vdr/vdr-ng-em/m7x0_xtc_uclibc_Linux-i686/stagefiles/.gcc_stage1_compiled] Error 2
Estoy intentando compilar el trunk con Ubuntu 11.10, tengo un m740 con el vdr y la vetusta rev831 ya que soy un poco torpe en esto de compilar XD
Gracias.

MaX232

Cantidad de envíos : 16
Fecha de inscripción : 10/03/2010

Ver perfil de usuario

Volver arriba Ir abajo

Re: wiki los paquetes no funcionan

Mensaje por axel2 el Lun 9 Abr 2012 - 20:35

El error en Ubuntu 11 esta documentado en otro post del wiki "es usable trunk ? " .Es algo sobre los permisos de escritura del GCC que no funciona bien en Ubuntu 11.

Yo he realizado muchas pruebas infructuosas hasta darme por vencido.

Yo para no complicarme utilizo Ubuntu 8 sin actualizar.Fubciona correctamente sin problemas.

Dew
avatar
axel2
Betatester

Cantidad de envíos : 392
Fecha de inscripción : 04/02/2009
Edad : 54
Localización : Castelldefels, Catalunya

Ver perfil de usuario

Volver arriba Ir abajo

Re: wiki los paquetes no funcionan

Mensaje por solrac el Lun 9 Abr 2012 - 22:52

MaX232 escribió:Estoy intentando compilar el trunk con Ubuntu 11.10, tengo un m740 con el vdr y la vetusta rev831 ya que soy un poco torpe en esto de compilar XD
Gracias.

Si puedes compilarlo en otra versión de ubuntu que no sea la 11, puedes hacer lo que te sugiere axel2 o seguir los pasos que puse en este post http://vdr-m7x0.foroactivo.com.es/t1109p75-es-usable-el-trunk#17794.
avatar
solrac
Betatester

Cantidad de envíos : 552
Fecha de inscripción : 02/07/2008

Ver perfil de usuario

Volver arriba Ir abajo

Re: wiki los paquetes no funcionan

Mensaje por bittor el Mar 10 Abr 2012 - 8:56

El error que le da a MaX232 es:
Código:
error fatal: zlib.h: No existe el archivo o el directorio
Lo que quiere decir que no tiene instaladas las dependencias correspondientes, más concretamente el paquete "zlib1g-dev".
avatar
bittor
Desarrollador

Cantidad de envíos : 3632
Fecha de inscripción : 25/06/2008
Localización : Zaragoza

Ver perfil de usuario http://bittor7x0.googlepages.com

Volver arriba Ir abajo

Re: wiki los paquetes no funcionan

Mensaje por MaX232 el Mar 10 Abr 2012 - 17:15

Muchas gracias axel2, solrac y bittor, resulta que al copiar y pegar lo que pone en el wiki no me ha cogido la segunda linea, que torpe jejejeje ahora que esta voy a preparar el HDD y a comprar un mando Logitech Harmony que el de serie esta desgastado y no funcionan teclas como el OK, a ver si le doy una segunda vida al Siemens.
Para el que quiera compilarlo le dejo los pasos que hice gracias a axel2 y a bittor
Código:
sudo apt-get install aptitude
Código:
sudo aptitude install build-essential subversion make automake bison binutils genext2fs
Código:
sudo aptitude install  gcc-3.4 texinfo libmpfr-dev patch zlib1g-dev libncurses5-dev gettext flex libgmp3-dev
Código:
svn co http://svn.assembla.com/svn/VDR-M7x0/trunk/toolchain vdr-ng-em
Código:
cd vdr-ng-em
Código:
make

MaX232

Cantidad de envíos : 16
Fecha de inscripción : 10/03/2010

Ver perfil de usuario

Volver arriba Ir abajo

Re: wiki los paquetes no funcionan

Mensaje por axel2 el Mar 10 Abr 2012 - 17:48

Solo un pequeño comentario " aptitude install " ya no se suele utilizar mucho.

Se usa en su lugar "apt-get install " como has hecho en la primera linea. No se porque pero muchas distribuciones ya no vienen con "aptitude ", me suena que es algo relacionado con las dependencias que una forma busca las que faltan y otra no , pero no estoy seguro..

De todas maneras Buena Compilacion y que te salga "Ready to rumble "

De mando Harmony yo tengo el 300i , no es muy caro , vale hasta 4 aparatos y es programable via web por modelos ( y esta el giga )

Dew
avatar
axel2
Betatester

Cantidad de envíos : 392
Fecha de inscripción : 04/02/2009
Edad : 54
Localización : Castelldefels, Catalunya

Ver perfil de usuario

Volver arriba Ir abajo

Re: wiki los paquetes no funcionan

Mensaje por MaX232 el Mar 10 Abr 2012 - 18:41

Arrrrggg me dio otro error
Código:
vdr@vdr-System-Product-Name:~/vdr-ng-em$ make
Updating vdr download ...
vdr is up to date
Updating vdr plugins download ...
vdr plugins are up to date
Updating webif download ...
webif is up to date
rm -f /home/vdr/vdr-ng-em/rootfs-squash_m740_pro.img
/home/vdr/vdr-ng-em/m7x0_xtc_uclibc_Linux-i686/bin/mksquashfs /home/vdr/vdr-ng-em/rootfs_dir_m740_pro /home/vdr/vdr-ng-em/rootfs-squash_m740_pro.img \
      -all-root -be -noappend -noI -no-fragments -d /home/vdr/vdr-ng-em/m7x0_xtc_uclibc_Linux-i686/stagefiles/file_tab.rootfs_dir_m740_pro.lst
Duplicate device table entry '/etc' in line  292
Duplicate device table entry '/lib' in line  319
Duplicate device table entry '/etc' in line  339
Duplicate device table entry '/usr' in line  340
Duplicate device table entry '/usr/bin' in line  341
Duplicate device table entry '/lib/modules' in line  355
Duplicate device table entry '/lib/modules/2.4.21-xfs' in line  356
Duplicate device table entry '/etc' in line  373
Duplicate device table entry '/etc' in line  392
Duplicate device table entry '/etc' in line  413
FATAL ERROR:Duplicate device table entry '/etc/webif' in line (differs) 414
make: *** [/home/vdr/vdr-ng-em/rootfs-squash_m740_pro.img] Error 1
Estoy mirando el Harmony 200 o el One For All que he leído en el foro que va muy bien y es mas económico, si fuera por mí compraba el Harmony 600 o el 650 pero en casa los mandos están mas tiempo en el suelo que encima de la mesa jajaja

MaX232

Cantidad de envíos : 16
Fecha de inscripción : 10/03/2010

Ver perfil de usuario

Volver arriba Ir abajo

Re: wiki los paquetes no funcionan

Mensaje por axel2 el Mar 10 Abr 2012 - 18:56

Prueba a poner :
sudo apt-get install subversion openjdk-6-jre gcc g++ m4 zlib1g-dev autoconf flex unzip patch
svn co http://svn.assembla.com/svn/VDR-M7x0/trunk/toolchain vdr-ng-em
cd vdr-ng-em
cp configs/default-config-pro .config
make


Dew

¿No seguiras con Ubuntu 11?......
avatar
axel2
Betatester

Cantidad de envíos : 392
Fecha de inscripción : 04/02/2009
Edad : 54
Localización : Castelldefels, Catalunya

Ver perfil de usuario

Volver arriba Ir abajo

Re: wiki los paquetes no funcionan

Mensaje por Contenido patrocinado


Contenido patrocinado


Volver arriba Ir abajo

Página 1 de 2. 1, 2  Siguiente

Ver el tema anterior Ver el tema siguiente Volver arriba


 
Permisos de este foro:
No puedes responder a temas en este foro.